Christopher S. Swingley wrote:
> 
>     # apt-get update
>     # apt-get install gimp1.2 gimp1.2-perl
> 
> These packages worked great for me, but I've been tracking unstable
> fairly closely for years now, so if you're still using potato, YMMV.
> 

I looked on the main debian site and couldn't find gimp 1.2. You have a
site in mind that has it? I looked in potato and woody. Should I have
looked in sid?

Thanks,

Jonathan

Reply via email to